.g-desk{
    &__element{
        width: 5rem;
        height: 5rem;
        padding: .3rem;
        display: flex;
        flex-flow: column;
        display: inline-block;
        margin: .4rem;
        .g-element-icon{
            text-align: center;
            height: 3rem;
            padding: .5rem;
            .icon-desk__element{
                width: 90%;
                height: 90%;
            }
        }
        .g-element-name{
            height: 1rem;
        }
    }
}